Subject: Fridays comic relief. Ignore. Was: (Re: Future of IANA (and IETF))

From: "Richard J. Sexton" <[email-masked]>
Date: Fri, 6 Feb 1998 17:57:52 -0500 (EST)

At 06:42 PM 2/3/98 -0800, Dave Crocker wrote:
>
>It is also important to keep in mind the evolution of this topic.  Way back
>in the dark ages, like the at the start of the IAHC work the belief was
>that it was appropriate to have one, public interest registry.  As I've
>said before, my own thinking starting changing only this Spring. 

My God Dave, if you backpeddle much faster you're going to pass yourself
in 1997.

(THIS spring?)

--
                   ``It's too dark to put the keys in my ignition''  
 [email-masked]
 Bannockburn, Ontario, Canada +1 (613) 473-1719